<?php
define('_MI_DISCUSS_NAME',     '討論區');
define('_MI_DISCUSS_DESC',     '使用 AJAX 技術的討論模組');
define('_MI_DISCUSS_LIMIT',    '訊息數量');
define('_MI_DISCUSS_LIMITDSC', '討論區每頁顯示幾則訊息.');
define('_MI_DISCUSS_B_LIST',   '活動的討論區');

define('_MI_DISCUSS_LANG_MESSAGE',    '訊息');
define('_MI_DISCUSS_LANG_DISCUSS',    '討論區');
define('_MI_DISCUSS_LANG_ATTENDEE',   '會員');

define('_MI_DISCUSS_DATEFORMAT',      '時間格式');
//@todo chinese php site seems better (if available).
define('_MI_DISCUSS_DATEFORMAT_DESC', '您可以參考 <a href=\'http://www.php.net/manual/en/function.date.php\' target=\'blank\'>PHP 日期格式 </a> 填寫. 時間會這會顯示在訊息的後方, 若留空則不顯示.');
?>